Not logged in - Login / Register
View History

Why can't AMP install some types of modded Minecraft server for me?

There are some types of modded Minecraft server that AMP can't automatically download and install for you. This may be for one of the following reasons:

  • A direct download is not available due to licencing or legal issues.
  • The mod requires additional installation steps beyond just fetching the correct server.
  • The mod authors don't provide a fixed download URL from which the server from.

In these cases you need to supply the server files yourself using the file manager, and then picking the server jar to be used from the configuration tab.

Mods based on versions of Minecraft older than 1.7.2 are not supported in AMP/McMyAdmin 3.